[Info]

TitleE=Modèle : 3GPP, pour J-SH53

DescriptionE=Paramètres ajustés pour Vodafone J-SH53.

[Item0]

TitleE=106x80, 80 kbps, 10 fps, 2 passes
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -pass 1 -passlogfile "<%TemporaryFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 106x80 -r 10.000 -b 80 -acodec amr_nb -ac 1 -ar 8000 -ab 12 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -pass 2 -passlogfile "<%TemporaryFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 106x80 -r 10.000 -b 80 -acodec amr_nb -ac 1 -ar 8000 -ab 12 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command2=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%OutputFile%>.3gp" -c QT_3GPP(MobileMP4)_106x80_AMR.ini"
Command3="del "<%TemporaryFile%>-0.log""
Command4="del "<%TemporaryFile%>.3gp""
EXT=3gp

[Item1]

TitleE=96x72, 80 kbps, 10 fps, 2 passes
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -pass 1 -passlogfile "<%TemporaryFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 96x72 -r 10.000 -b 80 -acodec amr_nb -ac 1 -ar 8000 -ab 12 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -pass 2 -passlogfile "<%TemporaryFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 96x72 -r 10.000 -b 80 -acodec amr_nb -ac 1 -ar 8000 -ab 12 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command2=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%OutputFile%>.3gp" -c QT_3GPP(MobileMP4)_96x72_AMR.ini"
Command3="del "<%TemporaryFile%>-0.log""
Command4="del "<%TemporaryFile%>.3gp""
EXT=3gp

[Item2]

TitleE=80x60, 60 kbps, 10 fps, 2 passes
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -pass 1 -passlogfile "<%TemporaryFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 80x60 -r 10.000 -b 60 -acodec amr_nb -ac 1 -ar 8000 -ab 12 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -pass 2 -passlogfile "<%TemporaryFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 80x60 -r 10.000 -b 60 -acodec amr_nb -ac 1 -ar 8000 -ab 12 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command2=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%OutputFile%>.3gp" -c QT_3GPP(MobileMP4)_80x60_AMR.ini"
Command3="del "<%TemporaryFile%>-0.log""
Command4="del "<%TemporaryFile%>.3gp""
EXT=3gp

[Item3]

TitleE=QCIF, 80kbps, 4 fps, 2 passes
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -pass 1 -passlogfile "<%TemporaryFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 4.000 -b 80 -acodec amr_nb -ac 1 -ar 8000 -ab 12 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -pass 2 -passlogfile "<%TemporaryFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 4.000 -b 80 -acodec amr_nb -ac 1 -ar 8000 -ab 12 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command2=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%OutputFile%>.3gp" -c QT_3GPP(MobileMP4)_80x60_AMR.ini"
Command3="del "<%TemporaryFile%>-0.log""
Command4="del "<%TemporaryFile%>.3gp""
EXT=3gp

[Item4]

TitleE=80x60, 60 kbps, 15 fps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 80x60 -r 14.985 -b 60 -acodec amr_nb -ac 1 -ar 8000 -ab 12 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%OutputFile%>.3gp" -c QT_3GPP(MobileMP4)_80x60_AMR.ini"
Command2="del "<%TemporaryFile%>.3gp""
EXT=3gp
